@charset "utf-8";

/* Includes network-wide utilities stylesheet */
@import url(http://ly.lygo.com/ly/css/utils.css);

body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;} /* YUI's fonts-reset */

body {
  margin: 0;
  padding: 0;
  background: #fff none;
  color: #292929;
}

body.home {
  background: #2A618A url(../img/bg-page.jpg) no-repeat;
  color: #7B8E9A;
}

/* Tagging */
a {
  background-color: transparent;
  color: #006eac;
  text-decoration: none;
}

a.reverse {
  text-decoration: underline;
}

a.reverse:hover {
  text-decoration: none;
}

a img {
  border: none;
}

form {
  display: inline;
}

label {
  cursor: pointer;
}

div.page {
  min-width: 870px;
  width: 100%;
}

div.homePage {
  background-color: #fff;
  margin: 15px auto;
  padding: 20px 0 0;
  width: 870px;
  .width: 900px;
}

.makeHomePage {
  margin: 0 auto;
  padding: 15px 0 0 0;
  width: 870px;
  .width: 900px;
  text-align: right;
}

.makeHomePage a,
.makeHomePage a:link,
.makeHomePage a:visited,
.makeHomePage a:hover,
.makeHomePage a:active {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

#searchHeader {
  width: 835px;
  height: 120px;
  margin: 10px 6% 0;
  position: relative;
}

.searchHeaderPeople {
  height: 135px !important;
}

.searchFormDivide {
  width: 100%;
  border-top: 4px solid #3E7297;
  margin: 7px 0;
}

.logo {
  position: absolute;
  top: 20px;
  left: 0;
}

#searchBox {
  background: url(/ly/lycosInternational/img/bg-searchbox.png) no-repeat;
  width: 525px;
  height: 116px;
  padding: 2px 0 2px 30px;
  position: absolute;
  top: 0;
  left: 275px;
}

#searchNav {
  list-style: none;
  margin: 10px 0;
  padding: 0;
  width: auto;
  white-space: nowrap;
}

#searchNav li {
  float: left;
  margin: 0 2px;
  padding: 0;
  text-align: center;
}

#searchNav a {
  border: none;
  color: #fff;
  display: block;
  font-weight: bold;
  font-variant: small-caps;
  outline: none;
  padding-left: 10px;
}

#searchNav a {
  line-height: 24px;
}

#searchNav a:hover,
#searchNav .webtab,
#searchNav .current {
  background: transparent url(/ly/lycosInternational/img/search-tab.png) no-repeat left;
  text-decoration: none;
}

#searchNav a:hover span,
#searchNav .webtab span,
#searchNav .current span {
  background: transparent url(/ly/lycosInternational/img/search-tab-right.png) no-repeat right top;
  display: block;
}

#searchNav a span {
  padding-right: 10px;
}

#query {
  clear: both;
  width: 385px;
  height: 22px;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  top: 48px;
  left: 29px;
}

#submit {
  position: absolute;
  top: 48px;
  left: 435px;
  height: 30px;
  width: 102px;
  border: none;
  background: url(/ly/lycosInternational/img/btn-search.png) no-repeat;
  font: 14px Arial, Verdana, san-serif;
  font-weight: bold;
  color: #2A618A;
}

#searchOptions {
  position: absolute;
  top: 85px;
  left: 29px;
}

div#searchOptions input,
div#searchOptionsResult input {
  position: relative;
  top: 3px;
}

div#searchOptions label {
	color: #FFFFFF;
	font-size: .95em;
}

#searchLanguage {
  position: absolute;
  top: 85px;
  right: 25px;
  color: #FFFFFF;
  font-size: .95em;
}

#searchLanguage span {
  color: #000000;
  font-weight: bold;
}

#searchLanguage a,
#searchLanguage a:link,
#searchLanguage a:visited,
#searchLanguage a:hover,
#searchLanguage a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

div.lySrch {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1.21em;
  background: #fff;
}

div.results {
  width: 75%;
  float: left;
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #333;
  padding: 5px;
}

div.rightCol {
  width: 20% !important;
  margin: 5px 5px 0 0 !important;
}

div.lySrch div.results ol {
  list-style-type: none;
  margin: 0 0 0 10px;
  padding: 10px 0 0 0;
}

div.lySrch div.results ol li {
  margin: 0 0 10px 0;
}

div.lySrch ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 0;
}

div.lySrch li {
  margin: 0 0 7px 0;
}

div.lySrch div.rightCol {
  float: right;
  width: 180px;
  margin: 0 10px;
}

div.lySrch div.resultsCount {
  text-align: right;
  padding: 3px 10px;
  color: #000;
}

table.peopleForm {
  clear: both;
  padding: 5px;
  color: inherit;
  font-size: 10px;
  position: absolute;
  top: 35px;
  left: 28px;
}

table.peopleForm td {
  padding: 0 5px 5px;
}

table.peopleForm td input {
  font-size: 12px;
  padding: 0;
  margin: 0;
}

table.peopleForm strong {
  color: white;
}

div.results div.sponsored,div.rightCol div.sponsored {
  margin: 0 0 10px;
  padding: 5px;
  background-color: #f0f0f0;
  color: inherit;
  overflow: hidden;
  position: relative;
}

div.rightCol div.sponsored {
  border-width: 1px 0;
  background-color: #fff;
}

div.sponsored p {
  margin: 0;
  background-color: transparent;
  color: #909090;
  font-size: .8em;
  font-weight: bold;
}

div.results div.sponsored li {
  margin: 5px 0 0 0;
}

div.results div.sponsored p {
  position: absolute;
  top: 5px;
  right: 7px;
}

div.sponsored a {
  text-decoration: none;
}

div.results div.suggest {
  margin: 0 0 10px;
  padding: 5px;
  color: inherit;
  overflow: hidden;
}

.yads { list-style: none; }
.yads li { padding-bottom: 5px; }
span.yads-title a { font-size: 1.25em; line-height: 1.3em; text-decoration: underline; }
.yads-abstract a { color: #666666; display: block; text-decoration: none; }
.yads-baseuri { margin-bottom: 5px; }
.yads-baseuri a { color: #3a950e; text-decoration: none; }

.yads-image { list-style: none; }
.yads-image li { clear: both; height: 60px; padding-bottom: 5px; }

.yads-image .yads-img { float: left; height: 50px; margin-right: 10px; overflow: hidden; text-align: center; width: 50px;  }
.yads-image .yads-img img { height: 50px; }
.yads-image .yads-txt { }
.yads-image span.yads-title a { }
.yads-image .yads-abstract a { height: 1em; overflow: hidden;}
.yads-image .yads-baseuri a { display: block; }

input#public {
  padding: 0;
  margin: 0;
}

input#white {
  padding: 0;
  margin: 0;
}

.radio {
  margin: 0;
  padding: 1px 0;
}

div.searchBoxBottom {
  margin: 10px auto;
  padding: 10px 0;
  border: 1px solid #ccc;
  border-width: 1px 0;
  text-align: center;
}

div.searchBoxBottom input {
  vertical-align: middle;
  position: relative;
}

div.searchBoxBottom input.query {
  width: 435px;
  height: 19px;
  margin: 0;
  padding: 1px 2px;
  border: 1px solid #3274a6;
  outline: 1px solid #66aad8;
  font-size: 18px;
  font-weight: bold;
}

div.searchBoxBottom input.submit {
  height: 25px;
  width: 106px;
  background: url(/ly/lycosInternational/img/go.jpg) no-repeat;
  border: none;
  font: 14px Arial, Verdana, san-serif;
  font-weight: bold;
  color: #fff;
  margin-left: -3px;
}

div.pagination {
  clear: both;
  margin: 0;
  padding: 15px 0 0;
  text-align: center;
}

div.pagination a,div.pagination span {
  margin: 0;
  padding: 2px 6px;
  border: 1px solid #ccc;
  text-decoration: none;
}

div.pagination span {
  color: #959595;
}

div.pagination span.curpage {
  color: #000;
  font-weight: bold;
}

div.pagination a:hover,div.pagination span.current {
  background-color: #0066a7;
  color: #fff;
  text-decoration: none;
}

div.imgResult {
  float: left;
  margin: 15px;
}

div.imgResult a {
  display: block;
  width: 140px;
  height: 160px;
  padding: 5px 0 0;
  border: 1px solid #66d;
  text-align: center;
}

/** Altering searchbox on main page  **/
body.frontDoor {
  background: #ccc url(http://ly.lygo.com/ly/hp/shiny/bg-page_gradient.png) repeat-x;
}

div.results ul.normal {
  padding-left: 20px;
  list-style-type: disc;
}

span.nextArrow,a.fastForwardTextLogo {
  font-size: .8em;
}

div.rslts_PplHr {
  padding: 3px 10px;
  font-size: 1.2em;
}

div.whiteResults {
  font-size: 1.2em;
}

div.lft48pct {
  padding: 5px 5px 5px 5px;
  float: left;
  width: 45%;
}

div.rgt48pct {
  padding: 5px 5px 5px 5px;
  float: right;
  width: 45%;
}

div.row {
  padding: 5px 10px 0px 40px;
  margin-bottom: 10px;
  border-bottom: 1px #dbe1e6 dashed;
}

div.whiteResults p {
  margin: 1px 0;
}

table.pplResults {
  width: 80%;
}

table.pplResults th {
  text-align: left;
}

table.pplResults td {
  padding: 2px 0;
}

.peopleSearchHdr {
  position: relative;
}

.peopleSearchHdr,.peopleSearchHdr .theme {
  height: 110px;
}

/**  Tagging  **/
div#contentContainer h1 {
  margin-top: 0;
  font-size: 1.6em;
}

div#contentContainer h2 {
  margin: 0;
  font-size: 1.3em;
}

.green,span.nextArrow,a.fastForwardTextLogo {
  background-color: transparent;
  color: #3a950e;
  font-weight: bold;
  text-decoration: none;
}

.green {
  font-weight: normal;
}

.noBorder {
  border: 0 !important;
}

.large {
  font-size: 1.25em;
  line-height: 1.3em;
}

div.imageResult {
  float: left;
  width: 200px;
  height: 240px;
  text-align: center;
}

div.imageResult img {
  border: blue 2px solid;
}

div.imageResult a {
  display: block;
}

div.imageResult p {
  margin-top: 5px;
}

div.imageResult p span.size {
  color: #999;
  background-color: inherit;
}

div.imageResult p span.domain {
  color: green;
  background-color: inherit;
}

.spelling {
  font-size: 1.1em;
  margin-bottom: 5px;
}

div.adImageNS {
  float: left;
  height: 50px;
  width: 65px;
  margin-right: 5px;
  text-align: center;
}

/* Shopping KITI */
.shoppingKITI {
  margin: 7px 0 20px 10px;
}

.shoppingKITI .offer {
  width: 31%;
  float: left;
  padding: 5px;
  height: 65px;
}

.shoppingKITI .offerTitle {
  overflow: hidden;
  height: 1em;
  padding-bottom: 3px;
  margin-bottom: 5px;
  font-weight: bold;
}

.shoppingKITI .offerContainer {
  position: relative;
}

.shoppingKITI .offerImage {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
}

.shoppingKITI .offers {
  position: absolute;
  top: 0;
  left: 55px;
}

.shoppingKITI .individualOffer {
  height: 1.2em;
  overflow: hidden;
}

#footer {
  font-size: 12px;
  background-color: transparent;
  color: #000;
  margin: 0 auto;
  text-align: center;
}

.home #footer {
	color: #FFFFFF;
}

.about {
  margin: 0;
  padding: 3px;
}

.countries {
  width: 750px;
  margin: 0 auto;
  padding: 5px 0;
}

.countries .flag {
	margin: 0 1px;
}

.countries a img {
  opacity: .75;
}

.countries a:hover img {
	opacity: 1;
}

.countries .region {
	text-align: left;
	float: left;
}

.countries .region .regionHeading {
  padding: 0;
  margin: 0;
  font-weight: bold;
}

.countries .region .column {
  width: 150px;
}

.countries .region .country {
  margin: 0;
  padding: 2px 0 0 0;
}

.flag {
  margin: 0 2px;
  padding: 0;
}

.copyright {
  margin: 0;
  padding: 3px;
}

.home #footer a {
  background-color: transparent;
  color: #FFFFFF;
  text-decoration: none;
}

.homePage #searchHeader {
  margin: 10px 0 10px 15px;
}

div.content {
  border: 5px solid #000;
  padding: 10px;
  background-color: #d9d9d9;
}

div#contentContainer {
  width: 680px;
  margin: 15px auto 20px;
  font-size: 12px;
  line-height: 16px;
}

div.col1 {
  float: left;
  width: 359px;
}

div#content div.col1 {
  width: 245px;
}

div.col2 {
  padding-left: 25px;
  float: right;
  width: 295px;
}

div#content div.col2 {
  width: 578px;
}

div#content div.col2 div.rightCol {
  width: 95% !important;
}

div#contentContainer h2 {
  font: 20px Arial, Verdana, san-serif;
  color: #174893;
}

div.hrL {
  background-color: #B6CDE9;
  height: 1px;
  margin: 1px 0 8px;
  overflow: hidden;
  position: relative;
  width: 359px;
}

div.hrR {
  background-color: #B6CDE9;
  height: 1px;
  margin: 1px 0 8px;
  overflow: hidden;
  position: relative;
  width: 295px;
}

.breaker {
  overflow:hidden; 
  height:1px;
  clear:both
}

div.headerbar {
  background: #000 url(http://ly.lygo.com/ly/cos/img/hb-bg.png) repeat-x;
  font-weight: bold;
  height: 32px;
  line-height: 30px;
  padding: 0 5px;
}

div.headerbar div { margin: 0 auto; }

div.headerbar .divide {
  margin: 0 5px;
  vertical-align: middle;
}

div.headerbar a {
  color: #81c5f7;
  text-decoration: none;
}

div.headerbar a.wht { color: #fff; }

#BoxPromo {
  background: #fff;
  border: 2px solid #C8C8C8;
  clear: both;
  margin: 0 0 10px 0;
  padding: 10px 5px 10px 10px;
  width: 369px;
  font-size: 14px;
  line-height: 18px;
}

#BoxPromo a { 
  font-weight: bold;
}

#BoxPromo a.notBold { 
  font-weight: normal;
}

#BoxPromo p {
  margin-top: 0;
}

#BoxPromo img {
  float: left;
  margin: 0 10px 5px 0;
}

#sideMenu {
  margin: 5px 0 0 50px;
  width: 230px;
  }

#sideMenu ul,
#sideMenu li {
  clear: left;
  font-weight: bold;
  line-height: 35px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  }

#sideMenu img {
  float: left;
  margin: 2px 5px;
  opacity: .75;
  vertical-align: middle;
  }

#sideMenu a:hover img { opacity: 1; }
#sideMenu a img { border: none; }

#sideMenu h1,#sideMenu h2,#sideMenu h3,
div#content div.col2 div.rightCol h2 {
  color: #2a618a;
  font-size: 138.5%;
  font-family: 'Myriad Pro Bold', Verdana, Helvetica, Arial, sans-serif;
  margin: 10px 0 2px 3px;
  }

#sideMenu h2,
div#content div.col2 div.rightCol h2 { font-size: 123.1%; }
#sideMenu h3 { font-size: 100%; }
#sideMenu h1.todo { font-size: 123.1%; }
#sideMenu h2 a:link,
#sideMenu h2 a:visited { color: #2a618a; }

div.feature {
  background: #fff url(/ly/lycosInternational/img/bg-box.png) repeat-x;
  border: 1px solid #DFE6EC;
  clear: both;
  margin: 5px 0 10px 0;
  padding: 10px 5px 10px 10px;
  width: 530px;
}

div.feature a { font-weight: bold; }
div.feature p { margin-top: 0; }
div.feature img {
  float: left;
  margin: 0 10px 5px 0;
}
  
div.feature img {
  border: 1px solid #eee;
}

div.redesignSurvey {
    background-color: #3DB34E;
    color: white;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
}
div.redesignSurvey a, div.redesignSurvey a:hover { color: white; text-decoration: none; width: 100%; height: 100%; }
